CVE-2022-26436 – In emi mpu, there is a possible out of bounds read due to a missing bounds check. This cou …

Vuln ID: CVE-2022-26436

Published:  2022-08-01  14:15:09Z

Description: In emi mpu, there is a possible out of bounds read due to a missing bounds check. This could lead to local information disclosure with System execution privileges needed. User interaction is not needed for exploitation. Patch ID: ALPS07023666; Issue ID: ALPS07023666.

Source: NVD.NIST.GOV